RubyGems Navigation menu

rspec-deep-matchers 0.0.2

Deep Hash matcher for rspec

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - June 02, 2011 (5.5 KB)
  2. 0.0.1 - June 02, 2011 (5.5 KB)

Runtime 依赖 (1):

rspec >= 2.0.0

Development 依赖 (2):

growl >= 0

业主:

作者:

  • vitalish

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 38,888

这个版本 35,519

许可:

需要的 Ruby 版本:

链接: